{
  "navigationBarTitleText": "绘本生成",
  "usingComponents": {
    "u-line-progress": "/uni_modules/uview-ui/components/u-line-progress/u-line-progress",
    "u-parse": "/uni_modules/uview-ui/components/u-parse/u-parse",
    "u-modal": "/uni_modules/uview-ui/components/u-modal/u-modal"
  }
}